<?xml version="1.0" encoding="utf-8"?>
<Configuration xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
    <BuildRoot>D:\DTS\DataPRO Installers\Builds\DataPRO\DATAPRO_MAINT_4_00</BuildRoot>
    <LocalPublishRoot>D:\DTS\SoftwarePublish\LocalPublish\</LocalPublishRoot>
    <ZendeskConfig>
		<Locale>en-us</Locale>
		<Subdomain>dtsweb</Subdomain>
		<username>nathan.brown@dtsweb.com</username>
		<apikey>WNgdiDNgJGWkwUbDNukh1QrduiV0ugTsvMRKcuTY</apikey>
	</ZendeskConfig>
	<S3Config>
		<AccessKey>AKIA4SZHOEQBTOZHRNVC</AccessKey>
		<SecretKey>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</SecretKey>
		<Region>us-east-2</Region>
		<Bucket>dtssoftware</Bucket>
		<CloudfrontDomain>https://d2w2x5ma3ii6fr.cloudfront.net/</CloudfrontDomain>
	</S3Config>
    <SoftwarePackages>
        <SoftwarePackage>
            <Name>DataPRO-LTS</Name>
            <ProjectName>DATAPRO_MAINT_4_00</ProjectName>
			<ProjectBuildFolder>D:\DTS\SoftwarePublish\Builds\DataPRO\DATAPRO_MAINT_4_00</ProjectBuildFolder>
            <PublishedBuild>4.0.1205.52239</PublishedBuild>
            <PublishedDate>2025-04-16T00:00:00</PublishedDate>
            <ZDArticleID>38618912715539</ZDArticleID>
            <ZDArticleText>DataPRO LTS is updated to: {{VERSION}}. &lt;br/&gt; Please find the installer available for download here: {{SWURL}}. &lt;br/&gt;Release Notes are available here: {{PDFURL}}</ZDArticleText>
            <ZipContents>true</ZipContents>
			<DeleteOldPublishedBuilds>true</DeleteOldPublishedBuilds>
			<ReleaseNoteDocxTemplate>D:\DTS\SoftwarePublish\PublishTemplate.docx</ReleaseNoteDocxTemplate>
		</SoftwarePackage>

		<SoftwarePackage>
			<Name>DataPRO-Stable</Name>
			<ProjectName>DATAPRO_MAINT_4_04</ProjectName>
			<ProjectBuildFolder>D:\DTS\SoftwarePublish\Builds\DataPRO\DATAPRO_MAINT_4_04</ProjectBuildFolder>
			<PublishedBuild>4.4.305</PublishedBuild>
			<PublishedDate>2025-04-16T00:00:00</PublishedDate>
			<ZDArticleID>40671808792339</ZDArticleID>
			<ZDArticleText>DataPRO Stable is updated to: {{VERSION}}. &lt;br/&gt; Please find the installer available for download here: {{SWURL}}. &lt;br/&gt;Release Notes are available here: {{PDFURL}}</ZDArticleText>
			<ZipContents>true</ZipContents>
			<DeleteOldPublishedBuilds>true</DeleteOldPublishedBuilds>
			<ReleaseNoteDocxTemplate>D:\DTS\SoftwarePublish\PublishTemplate.docx</ReleaseNoteDocxTemplate>
		</SoftwarePackage>

		<SoftwarePackage>
			<Name>DataPRO-Preview</Name>
			<ProjectName>DATAPRO_MAINT_4_04</ProjectName>
			<ProjectBuildFolder>D:\DTS\SoftwarePublish\Builds\DataPRO\DATAPRO_MAINT_4_04</ProjectBuildFolder>
			<PublishedBuild>4.4.305</PublishedBuild>
			<PublishedDate>2025-07-09T00:00:00</PublishedDate>
			<ZDArticleID>40671808792339</ZDArticleID>
			<ZDArticleText>DataPRO Preview is updated to: {{VERSION}}. &lt;br/&gt; Please find the installer available for download here: {{SWURL}}. &lt;br/&gt;Release Notes are available here: {{PDFURL}}</ZDArticleText>
			<ZipContents>true</ZipContents>
			<DeleteOldPublishedBuilds>true</DeleteOldPublishedBuilds>
			<ReleaseNoteDocxTemplate>D:\DTS\SoftwarePublish\PublishTemplate.docx</ReleaseNoteDocxTemplate>
		</SoftwarePackage>
    </SoftwarePackages>
</Configuration>